tasks:
  blockplace:
    type: "blockplace"
    amount: 2300
display:
  name: "&bPlace 2,300 Blocks"
  lore-normal:
    - "&7Place 2,300 any types of blocks to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &2$&a3,500 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{blockplace:progress}&8/&f2300 block placed."
  type: "BOOK"

rewards:
  - "eco give {player} 3500"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Reward: &2$&a3,500<n>&8&m---------------"

placeholders:
  description: "&7Place 2,300 any types of blocks."
  progress: " &8* &f{blockplace:progress}&8/&f2,300 Block Placed"

options:
  category: "place"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 7